# Multus Vm Testing

DigitalOcean Kubernetes Challenge

## Introduction

1. Build a kubernetes cluster
2. Install multus CNI
3. Install VM using kubevirt
4. Testing the network availablity with some magic
